# ifndef QuiescenceSearchTestCase_h
# define QuiescenceSearchTestCase_h
#include "TestHeader.h"
# include "Algorithms/QuiescenceSearch.h"
class QuiescenceSearchTestCase:
  public TestCase
{
  CPPUNIT_TEST_SUITE( QuiescenceSearchTestCase );
  CPPUNIT_TEST( simpleCapture );
  CPPUNIT_TEST( simpleCaptureWithFactor );
  CPPUNIT_TEST( testXRay );
  CPPUNIT_TEST( testXRay2 );
  CPPUNIT_TEST( test2 );
  CPPUNIT_TEST_SUITE_END();
protected:
  void simpleCapture();
  void simpleCaptureWithFactor();
  void testXRay();
  void testXRay2();
  void test2();
};
#endif // QuiescenceSearchTestCase_h
